@charset "utf-8";
/* CSS Document */

* { margin: 0; padding: 0 }

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	margin:0;
	padding:0;
}

#main {
	width:625px;
	position:relative;
	top:5px;
}

#menuImageMap {
	position:relative;
	left:10px;
}

#FLYParent {
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
}

body, html {
  scrollbar-arrow-color: #DFE0E1 !important;
  scrollbar-darkshadow-color: #DFE0E1 !important;
  scrollbar-face-color: #72bf44 !important;
  scrollbar-highlight-color: white !important;
  scrollbar-shadow-color:  #999999 !important;
  scrollbar-track-color: #DFE0E1 !important;
  scrollbar-3dlight-color: #DFE0E1 !important;
}

hr { 
	border:none;
	border-top:dotted 2px gray; 
	/*width:100%*/
}

h1 {
	margin:0 0 16px 0;
	padding:0;
	height:18px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	border-bottom:solid;
	border-width:1px;
	border-color:#72bf44;
	
}

h2 {}

h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#D31658;
}

h4 {
	color:#D31658;
	font-family:Verdana,Geneva,sans-serif;
	font-size:14px;
}

h6 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	u
}

a:link {
	font-family:Verdana, Geneva, sans-serif;
	color:#000000;
	text-decoration:none;
	font-size:10px;
}

a:visited {
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	color:#000000;
	font-size:10px;
}

a:visited:hover {
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:underline;
	color:#000000;
	font-size:10px;
}

a:hover {
	font-family:Verdana, Geneva, sans-serif;
	color:#000000;
	text-decoration:underline;
	font-size:10px;
}

a:active {
	font-family:Verdana, Geneva, sans-serif;
	color:#000000;
	text-decoration:none;
	font-size:10px;
}

li {
	font-family:Verdana, Geneva, sans-serif;
}

ul {
	list-style:none;
}
.div_top{
	height:5px;
}
.width_left{
	width: 158px;
}

.helpdesk_addressChangeNode{
	position:absolute;
	left:162px;
	width:120px;
	text-align:center;
}
.Label_machineNumber{
	background-color:#ECECEA;
	height:20px;
}
.helpdesk_serviceRequestNode,.Label_machineNumber{
	position:absolute;
	text-align:center;
	width:120px;
}
.helpDesk_Home{
	position:relative;
	float:center;
	left: 162px;
	height:120px;
	width:300px;
}

.input_text {
	width:150px;
	height:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}

.div_left_float {
	float:left;
}
.div_right_float {
	float:right;
}

/** Credit funds **/
#creditFundsInformationContainer {
	width:625px;
	height:140px;
}
.creditFundsLeftDisplayColumn {
	width:250px;
	height:25px;
}
.creditFundsLeftDisplayColumnLeft {
	float:left;
	color:#72bf44;
	font-size:10px;	
}
.creditFundsLeftDisplayColumnRight {
	float:right;
	color:#000000;
}
.creditFundsRightDisplayColumn {
	width:250px;
	height:25px;
}
.creditFundsRightDisplayColumnLeft {
	float:left;
	color:#72bf44;
	font-size:10px;	
}
.creditFundsRightDisplayColumnRight {
	float:right;
	color:#000000;
}
.creditFundsDisplay {
	width:410px;
	height:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold
}
.mysuppliesFunctionalities{
	width:410px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold
}
.input_text_right{
	width:150px;
	height:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:right;
}
.label_Mail{
  position: absolute;
  left: 160px;
  top: 0px;
  font-size:10px;
}
.back_link{
	color:#000000;
	font-size:10px;	
}
.c1{
	color:#72bf44;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}
.criteriaText {  
	position: absolute;	
	color:#72bf44;
	font-size:10px;	
	/*top: 0px;*/
}
.width_100{
	width: 100px;
}
.width_313{
	width: 313px;
}
.width_500{
	width: 500px;
}
.width_600{
	width: 625px;
}
.div_global{
  height: 25px;
}
.div_global_TextArea{
	height:50px;
}
.div_equipement_head{
  height: 50px;
}
.div_global_request{
	width: 625px;
}
.div_global,.div_equipement_head,.div_global_TextArea{
  position: relative;
  width: 500px;  

}
.div_global_displaytable{
  position: relative;
  width: 550px;
  height:30px;
  overflow:auto;
}
.div_global_title{
  position: relative;
  width: 500px;
  height: 15px;
}
.label_info{
	text-align:right;
	width:98%;
	
}
.label_login{
	position: absolute; 
	width: 65px;
}
.div_Login{
	left: 3px;
	position:relative;
	height:17px;
	width:185px;
}
.div_Login a{
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.div_Login span {
	font-family: font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
}

.div_LoginInput{
	position: absolute; 
	left:70px;
	width:110px;
}
.login_Button{
	position:relative;	
	top:3px;
	cursor:pointer;
	float:right;
	font-size:11px;
	width:70px;
}
.loggedInTable {
	width:191px;
}
.logInTable{
	width:191px;
}
.loggedInTable td{
	vertical-align: top;	
}
.div_createUser_size{
	width:200px;
	left:125px;
}

.creditFundsDisplay {
	width:410px;
	height:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold
}

.div_input_large{
	height:48px;
}
.div_input,.div_left,.div_input_large{
	position: absolute; 
	left:160px;	
}
.div_input_subscription1{
	position: absolute; 
	left: 200px;	
}
.div_input_subscription{	
	position: absolute; 
	left:180px;	
}

.div_input_subscription1,.div_input_subscription,.div_input,.div_LoginInput,.div_createUser_size{ 
  top: 0px;
  font-size:10px;
}

.label_Equipement_Tab,.label_Request_Tab{
	color:#72bf44;
	font-size:10px;
}
.div_input_Request_check{
	left: 500px;
	top: 0px;
	width: 200px;
}
.div_input_Request_check2{
	top: 20px;
	left: 500px;
	width: 200px;
}
.div_input_Request{
	left: 508px;
	top: 0px;
}
.div_input_EquipementCity{
	left: 450px;
	top: 0px;
}
.div_input_EquipementCity,.div_input_Request,.div_input_Request_check,.div_input_Request_check2{
  position: absolute;
  font-size:10px;
}
.div_notificationMail,.label_Equipement_Tab{
	left: 350px;
}
.label_Request_Tab{
	left: 375px;
}
.div_notificationMail,.label_Equipement_Tab,.label_Request_Tab{
  position: absolute;
  font-size:10px;
  top: 0px;
}

.div_indication1{
	left: 355px;
}
.div_indication{
	left: 335px;
}
.div_indication1,.div_indication{
  position: absolute; 
  top: 0px;
  font-size:10px;
}
.ecart_bouton_ca{
	position: relative;
	left: 500px;
}
.ecart_bouton{
	position: absolute;
	left: 100px;
}
.ecart_title{
	position:absolute;
	left:15px;
}

.error {
	color:#72bf44;
	font-family:Verdana, Geneva, sans-serif;
	white-space: nowrap;
}	

.input_text_calendar{
	width:70px;
	height:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}

.bar {
	background-color:#646464;
	border:0;
}
.bar_title{
	background-color:#646464;
	border:0;
	width:10px;
	position:absolute;
}
.bar1{
	background-color:#E0E0DE;
	border:0;
}

hr { 
	border:none;
	border-top:dotted 2px gray; 
	/*width:100% */
}

/*----------------HEADER BANNER-----------------*/

#header {
	margin:0px 0px 0px 0px;
	padding:0px;
	height: 20px;
	width:100%;
	min-width:80px;
}

.imgheader1{
position:absolute;
top:0px;
left:0px;
}

.imgheader2{
position:absolute;
top:0px;
right:0px;
}

#headerspacer{
width:90%;
height:70px;
background-color:#72bf44;
margin:0px 0px 0px 0px;
}

#center{
	position:relative;
	top:75px;
	left:28px;
	min-height:485px;
	min-width:875px;
}

#details{
	margin:0;
	padding:42px 0 0 0;
	width:192px;
	height:143px;
	background-image: url(/extranet/images/mydetails_box.gif);
	background-position:bottom;
	background-repeat:no-repeat;
}

table.headerbanner{
	background-color:#72bf44;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	border-spacing:0px;
	width:1000px;
}

img.i18n {
	border:0px;
	width:20px;
	height:12px;
	position:relative;
	z-index:10;
}
.head{
	padding-top:1px;
	background-color:#FFFFFF;
}
/*----------------Links Menu-----------------*/
#menu_links {
	left:10px;
	position:relative;
	width:150px;
}
/*----------------MENU-----------------*/
#menu_navigation {
top:2px;
height:25px;
width:750px;
font-family:verdana;
left:205px;
position:relative;
}
#menu_navigation ul {
padding:0;
margin:0;
list-style-type:none;
}
#menu_navigation li {
float:left;
width:103px;
position:relative;
display:inline;
}
#menu_navigation a {
display:block;
font-size:10px;
text-decoration:none; 
color:#fff; 
width:100px; 
height:25px; 
line-height:25px; 
font-weight:bold;
text-align:center;
}
#menu_navigation a.bt_gray {background:url(/extranet/images/bt_gray.gif) no-repeat;color:#000;}
#menu_navigation a.bt_red {background:url(/extranet/images/bt_red.gif) no-repeat;}
#menu_navigation a.bt_black {background:url(/extranet/images/bt_black.gif) no-repeat;}
#menu_navigation ul ul {
visibility:hidden;
position:absolute;
height:0;
top:25px;
left:0; 
width:100px;
}
#menu_navigation ul ul a {
background:#DFE0E1; 
color:#000; 
height:auto; 
line-height:1em; 
padding:5px 10px; 
width:160px;
background-image:none;
text-align:left;
font-weight:normal;
}
#menu_navigation a:hover {
color:#C00;
background:url(/extranet/images/bt_survol.gif);
}
#menu_navigation ul ul a:hover {
background-image:none; 
background:#CCC; 
color:#C00;
}
#menu_navigation ul li:hover ul, #navigation ul a:hover ul{visibility:visible;}

#languageChangeLink {
	position:relative;
	top:10px;
	right:300px;
	width: 50px;
	z-index: 1;
}

#languageChangeLink a {
	color: white;
}

#languageChangeLink a:visited {
	color: white;
}

#languageChangeLink a:hover {
	text-decoration:underline;
}

/*-------------Buttons -------*/
#search{
	float:right;
	background-image:url(/extranet/images/fr/bt_search.gif);
	background-repeat:no-repeat;
	background-position:right;
}

#search a{
	display:block;
	width:87px;
	height:21px;
}

#search a:active{
	display:block;
	width:87px;
	height:21px;
	background-image:url(/extranet/images/fr/bt_search_active.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#confirm{
	float:right;
	background-image:url(/extranet/images/fr/bt_confirm.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#confirm a{
	display:block;
	width:87px;
	height:21px;
}

#confirm a:active{
	display:block;
	width:87px;
	height:21px;
	background-image:url(/extranet/images/fr/bt_confirm_active.gif);
	background-repeat:no-repeat;
	background-position:center;
}


#bt_update{
	float:right;
	background-image:url(/extranet/images/fr/bt_update.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_update a{
	display:block;
	width:87px;
	height:21px;
}

#bt_update a:active{
	display:block;
	width:87px;
	height:21px;
	background-image:url(/extranet/images/fr/bt_update_active.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_send{
	float:right;
	background-image:url(/extranet/images/fr/bt_send.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_send a{
	display:block;
	width:87px;
	height:21px;
}

#bt_send a:active{
	display:block;
	width:87px;
	height:21px;
	background-image:url(/extranet/images/fr/bt_send_active.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_center{
	float:center;
}

#bt_center a{
	display:block;
	width:87px;
	height:21px;
}

#bt_center a:active{
	display:block;
	width:87px;
	height:21px;
	background-image:url(/extranet/images/fr/bt_back_active.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_back{
	float:left;
}

#bt_back, #bt_back, #bt_center{
	background-image:url(/extranet/images/fr/bt_back.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_back a{
	display:block;
	width:87px;
	height:21px;
}

#bt_back a:active{
	display:block;
	width:87px;
	height:21px;
	background-image:url(/extranet/images/fr/bt_back_active.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_cancel{
	float:left;
	background-image:url(/extranet/images/fr/bt_cancel.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_order_back{
	float:left;
	background-image:url(/extranet/images/fr/order_history.png);
	background-repeat:no-repeat;
	background-position:center;
	width:240px;
}

#bt_cancel a, #bt_order_back a{
	display:block;
	width:87px;
	height:21px;
}

#bt_cancel a:active{
	display:block;
	width:87px;
	height:21px;
	background-image:url(/extranet/images/fr/bt_cancel_active.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_request{
	float:left;
	background-image:url(/extranet/images/fr/bt_request.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_request a{
	display:block;
	width:87px;
	height:21px;
}

#bt_request a:active{
	display:block;
	width:87px;
	height:21px;
	background-image:url(/extranet/images/fr/bt_request_active.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_save{
	float:right;
	background-image:url(/extranet/images/fr/bt_save.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_save a{
	display:block;
	width:87px;
	height:21px;
}

#bt_save a:active{
	display:block;
	width:87px;
	height:21px;
	background-image:url(/extranet/images/fr/bt_save_active.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_newOrder{
	float:right;
	background-image:url(/extranet/images/fr/btn-neworder-up.png);
	background-repeat:no-repeat;
	background-position:center;
	width:150px;
	height:25px;
}

#bt_newOrder a{
	display:block;
	width:150px;
	height:25px;
}

#bt_newOrder a:active{
	display:block;
	width:150px;
	height:21px;
	background-image:url(/extranet/images/fr/btn-neworder-down.png);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_newUser{
	float:right;
	background-image:url(/extranet/images/fr/btn-newuser-up.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#bt_newUser a{
	display:block;
	width:87px;
	height:21px;
}

#bt_newUser a:active{
	display:block;
	width:87px;
	height:21px;
	background-image:url(/extranet/images/fr/btn-newuser-down.gif);
	background-repeat:no-repeat;
	background-position:center;
}
.mysupplies_inputWidth{
	width: 25px;
	text-align: center;
}
.data{
	width:500px;
	text-align:center;
}

.Equipement_table,.mysupplies_table{
	width:700px;
}
.machineMovementRequest_table td{
	padding-left: 10px;
	padding-right: 10px;
}
.machineMovementRequest_table{
	width:625px;
}
.data_userView,.UserManager_table{	
	width:250px;
}
.data,.data_userView,.Equipement_table,.machineMovementRequest_table {
	margin:10px 0;
	border-collapse:collapse;
	border:2px solid #FFFFFF;	
}

.data th ,.data_userView th,.Equipement_table th,.machineMovementRequest_table th{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	background-color:#72bf44;
	border:2px solid #FFFFFF;
	color: #FFFFFF;
	font-weight:bold;
	/*text-align:center;*/
	text-decoration:bold;
	height:15px;
}

.data th a:link ,.data_userView th a:link, .Equipement_table th a:link, .machineMovementRequest_table th a:link{
	color: #FFFFFF;
}

.data th a:visited ,.data_userView th a:visited,.Equipement_table th a:visited,.machineMovementRequest_table th a:visited{
	color: #FFFFFF;
}

.data th a:visited:hover ,.data_userView th a:visited:hover, .Equipement_table  th a:visited:hover,.machineMovementRequest_table th a:visited:hover {
	color: #FFFFFF;
}

.data th a:hover,.data_userView th a:hover,.Equipement_table th a:hover,.machineMovementRequest_table th a:hover {
	color: #FFFFFF;
}

.data td,.data_userView td ,.Equipement_table td,.machineMovementRequest_table td{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	background-color:#ECECEA;
	border:2px solid #FFFFFF;
	white-space: normal;	
}

/** User Management **/
.userDetails {
	width:500px;
}
.userDetails td{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#72bf44;
}

.blackText {
	color:#000000;
}

.left_align {
	text-align:left;
}

/** My Postage/Consulting Credit Funds **/
.myPostageAccountDisplay {
	width:625px;
}
.myPostageAccountDisplay td{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#72bf44;
}

/** Is used to right align any text within a table **/
.myPosatageAccountRightAlignText{
	text-align:right;
}

/** My Postage Help Button **/
#help,#help1{
	position:relative;
	top:-5px;
	float:left;
	background-image:url(/extranet/images/myneopost-mypostage-neofundslink.jpg);
	background-repeat:no-repeat;
	background-position:right;
	cursor:pointer;
	width:25px;
	height:24px;
}

#help a,#help1 a{
	display:block;
	width:25px;
	height:24px;
}

#help a:active,#help1 a:active{
	display:block;
	width:25px;
	height:24px;
	background-image:url(/extranet/images/myneopost-mypostage-neofundslink.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

.subscribeHelp {
	background-image:url(/extranet/images/myneopost-mypostage-neofundslink.jpg);
	background-repeat:no-repeat;
	cursor:pointer;
	width:25px;
	height:24px;
}

.subscribeHelp a{
	display:block;
	width:25px;
	height:24px;
}

.subscribeHelp a:active {
	display:block;
	width:25px;
	height:24px;
	background-image:url(/extranet/images/myneopost-mypostage-neofundslink.jpg);
	background-repeat:no-repeat;
}
/** My details **/
#confirmMyDetailsButton {
	height:25px;
	width:250px;
}
#confirmMyDetailsMessage {
	position:relative;
	top: 35px;
	width:550px;
	height:15px;
}

#installBaseSuccessMessage {
	position:relative;
	top: 25x;
	width:550px;
	height:15px;
}

/** Site selection **/
#searchSiteSelectionButton{
	height:25px;
	width:247px;
}

/** My supplies **/
#mySuppliesTable{
	width:622px;
	position:relative;
	top:-20px;
}
#mySuppliesTable td{
	padding-left:5px;
}
#mySuppliesTable th{
	padding-left:5px;
}
#submitSuppliesButton{
	height:25px;
	width:625px;
}

.div_mySuppliesMessage {
	width:625px;
}

/** Ads **/
#coreExtranetAds {
	height:550px;
	width:150px;
	overflow:hidden;
}
#AdsContent {
	width:150px;
}



/** displaytag generated tags **/
.pagebanner {
	width:500px;
	float:left;
	height:15px;
}
.pagelinks {
	float:left;
	width:500px;
	height:15px;
}

.pagelinks img {
	border: none;
}

/** address change **/
#installBaseMachine {
	width:625px;
}

#addressChangeMachineSelectionConfirmButtonPosition{
	height:25px;
	width:625px;
}
#addressChangeMachineSelectionMessage {
	height:25px;
	width:625px;
}
#machineMovementRequest_table_buttons{
	width:625px;
}

/** subscription **/
#subscriptionUserDetailsTable {
	width:317px;
}

#userSelectionRegistrationPage1 {
	height:25px;
	width:350px;
}
#userSelectionRegistrationPage {
	height:25px;
	width:334px;
}
#div_registrationSuccess {
	position:relative;
	top:30px;
	left:170px;
	width:250px;
	height:20px;
	vertical-align:center;
}
#registrationOKButton {
	float:left;
}
#registrationHomeButton{
	float:right;
}

/** error page **/
.defaulterrorTrace {
	width:625px;
	height:auto;
}

#canadaBottomBanner {
	position:relative;
	left:16px;
}

.divSingleLine {
	white-space:nowrap;
}

#bt_send_password{
	background-image:url(/extranet/images/fr/bt_send.gif);
	background-repeat:no-repeat;
	
}
#bt_send a, #bt_send_password a{
	display:block;
	width:87px;
	height:21px;
	background-position:center;
}

#bt_send a:active, #bt_send_password a:active{
	display:block;
	width:87px;
	height:21px;
	background-image:url(/extranet/images/fr/bt_send_active.gif);
	background-repeat:no-repeat;
	background-position:center;
}
.white{
	color: #FFFFFF;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
}

.menu_ca a:BEFORE{
	color: #000000;
	text-decoration: none;
}
.menu_ca a:VISITED {
	color: #000000;
	text-decoration: none;
}
.menu_ca a:HOVER {
	cursor:pointer;
	color: #000000;
	text-decoration: underline;
}
.menu_canada{
	position: relative;
	text-align: center;
	font-weight: bold;
}
.retour_ch{
	top: 5px;
}